#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Sun Apr 24 19:14:53 CEST 2016
maven-metadata-maven.aksw.snapshots.xml.lastUpdated=1461518093183
maven-metadata-maven.aksw.internal.xml.lastUpdated=1461518093181
